%define upstream_name   capitalization
%define upstream_version 0.03

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 6
License:	GPL or Artistic
Group:		Development/Perl
Summary:	Perl module that allows no capitalization on method names
Source0:	http://search.cpan.org/CPAN/authors/id/M/MI/MIYAGAWA/%{upstream_name}-%{upstream_version}.tar.bz2
Url:		http://search.cpan.org/dist/%{upstream_name}

BuildRequires:	perl-devel
BuildRequires:	perl-Devel-Symdump

BuildArch:	noarch
Provides:	perl(capitalization)

%description
capitalization.pm allows you to use familiar style on method naming.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor
%make


%install
%makeinstall_std
rm -rf %{buildroot}/%{perl_vendorarch}

%files
%doc Changes 
%{perl_vendorlib}/*
%{_mandir}/man3/*


%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.30.0-6pclos2017
- rebuild against updates

